<?
$qi=mysql_query("SET NAMES cp1251");
$qi=mysql_query("SELECT * FROM items_world WHERE LOC_WORLD_ITEMS=\"$query3[loc]\"");
$qi_count=mysql_num_rows($qi);
while($qi2=mysql_fetch_assoc($qi)){
echo"<br/><font color=\"red\"> &#187;</font> <a href=\"game.php?NICK=$NICK&pass=$pass&take=$qi2[KEY_WORLD_ITEMS]&idT=$qi2[ID_WORLD_ITEMS]\">$qi2[NAME_WORLD_ITEMS]</a> $qi2[IL_COUNT] רע.";

}
if($qi_count>0){echo"<br/>$qi_count ןנוהל.";}
?>